####\u7AEF\u53E3\u914D\u7F6E
#spring.datasource.type=com.alibaba.druid.pool.DruidDataSource
#
##
##spring.datasource.url=jdbc:mysql://feed-4000-tidb.yz.weiqi.com.cn:4000/smsdb?useUnicode=true&characterEncoding=utf-8&useSSL=false
#spring.datasource.url=jdbc:mysql://sms-master-4000.tidb.db.corpweiqi.com:4000/smsdb?allowMultiQueries=true&useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&serverTimezone=GMT%2b8&useSSL=false
#spring.datasource.username=smsdb_wr
#spring.datasource.password=ULZahlCFfI9Tt5qk
#
##\u4E3A\u4E86\u4F7F\u7528tiflash\u5148\u4F7F\u7528\u5ECA\u574A\u673A\u623F
##spring.datasource.url=jdbc:mysql://sms-slave-4000.tidb.db.corpweiqi.com:4000/smsdb?useUnicode=true&characterEncoding=utf-8&useSSL=false&rewriteBatchedStatements=true&useServerPrepStmts=true&allowMultiQueries=true
##spring.datasource.username=smsdb_wr
##spring.datasource.password=ULZahlCFfI9Tt5qk
#
#spring.datasource.driverClassName=com.mysql.cj.jdbc.Driver
#spring.datasource.initialSize=1
#spring.datasource.minIdle=1
#spring.datasource.maxActive=20
#spring.datasource.dbcp2.max-open-prepared-statements=20
#spring.datasource.maxWait=60000
#spring.datasource.timeBetweenEvictionRunsMillis=60000
#spring.datasource.minEvictableIdleTimeMillis=300000
#spring.datasource.testWhileIdle=true
#spring.datasource.testOnBorrow=false
#spring.datasource.testOnReturn=false
#spring.datasource.poolPreparedStatements=false
#spring.datasource.maxPoolPreparedStatementPerConnectionSize=20
#spring.datasource.hikari.validation-timeout=900000
#spring.datasource.filters=stat,wall,log4j
#spring.datasource.connectionProperties=druid.stat.mergeSql=true;druid.stat.slowSqlMillis=50
#
#logging.config=classpath:logback-prod.xml
#
#
#spring.redis.database=0
#spring.redis.host=jiage-sms-kafka.redis.cache.corpweiqi.com
#spring.redis.port=20061
#spring.redis.password=9FL4a*g4Ai
##spring.redis.host=10.231.61.40
##spring.redis.port=6379
##spring.redis.password=9FL4a*g4Ai
#spring.redis.jedis.pool.max-active=1024
#spring.redis.jedis.pool.max-idle=500
#spring.redis.jedis.pool.min-idle=100
#spring.redis.block-when-exhausted=true
#
##\u9001\u8FBE\u7387\u4F4E\u4E8E90%\u62A5\u8B66
#send.rate.alarm.phoneno=18801217561,18975045528,16601102415,13180180070,13581608179
## xxl-job??
#xxl.job.enable=true
#xxl.job.admin.addresses=http://uag-job.corpweiqi.com/xxl-job-admin
#xxl.job.executor.appname=sms-mis
#xxl.job.executor.port=7999
#xxl.job.executor.logpath=/data/jiage-sms-mis/log
#xxl.job.executor.logretentiondays=30
#xxl.job.accessToken=xMrVFjivwewvVriOeikYJFJIpUEktBGWrZMrBkhSXJS
#xxl.job.executor.bindip=